<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Make it stick - Book Reviews</title>
    <link rel="stylesheet" href="book-review.css"/>
</head>
<body>
    <header>

    </header>

</body>
</html>
